header .logo-desktop,
header .logo-mobile-menu {
  width: 150px;
  margin: 1rem 0;
}
@media screen and (min-width: 900px) {
  header .nav-link.active {
    color: #fafafa !important;
  }

  header .nav-link:hover {
    background: var(--primary-color);
    color: #fafafa !important;
    border-radius: 60px;
  }

  .navbar-expand-lg .navbar-nav {
    position: relative;
  }
  header {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 444 !important;
  }

  .headerSlide {
    background: var(--secondary-color);
  }

  header .nav-link {
    color: #fafafa;
    text-align: center;
    font-size: 14px;
    font-style: normal;

    padding: 12px 20px;
    background: transparent;
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .navbar-expand-lg .offcanvas {
    flex-grow: 0;
  }
}
@media screen and (min-width: 1400px) {
  header .nav-link {
    font-size: 18px;
  }
}

@media (max-width: 962px) {
  header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100000;
  }
  .navbar-toggler {
    background-color: #fefefe;
    border: 1px solid #b1b1b1;
  }
}
/* FOOTER */
footer {
  background-color: #F6F6F6;
  margin-top: 3rem;
}
footer .logo-desktop {
  max-width: 200px;
}
footer h3 {
  margin-top: 0;
  font-size: 1.125rem;
  color: var(--dark);
}
footer .footer__nav li a:not(.btn) {
  display: block;
  padding: 5px 0;
  font-size: 0.875rem;
  color: var(--dark);
  transition: 0.3s;
}
footer .footer__nav li a i {
  font-size: 0.625rem;
}
footer .footer__nav li a:hover {
  color: var(--primary-color-light);
}
footer .address :is(span, a):not(.btn) {
  color: var(--dark);
  font-size: 0.875rem;
  line-height: 25px;
  transition: 0.3s;
}
footer .address a:not(.btn):hover {
  color: var(--primary-color-light);
}

.copyright-footer .btn.selos {
  min-height: unset;
}
@media screen and (max-width: 992.05px) {
  footer .social {
    justify-content: center;
  }
}

.card.card--23 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-flow: column nowrap;
  gap: 1rem;
  background-color: var(--dark);
  background-image:
    linear-gradient(-45deg, var(--dark), var(--grey)), var(--card-background);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: multiply, normal;
  border-radius: 1rem;
  padding: 1rem;
  position: relative;
  height: 100%;
}
.card.card--23:focus-within,
.card.card--23:hover {
  box-shadow: 0 0 0 2px var(--secondary-color);
}
.card.card--23 .card__title {
  color: #fff;
  font-size: 1.25rem;
  text-shadow: 0 0 0.25rem var(--dark);
  margin: 0;
  min-height: calc(1.25rem * 2 * 1.3);
}
.card.card--23 .card__link {
  z-index: 1;
  min-height: 44px;
  min-width: 44px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  padding: 0.5rem 0.75rem;
  font-size: 0.875rem;
  text-transform: uppercase;
  transition: var(--transition);
  color: var(--light);
  font-weight: 600;
  border: 2px solid currentColor;
  border-radius: 99px;
}
.card.card--23 .card__link > span {
  width: 0;
  max-width: fit-content;
  opacity: 0;
  transition: var(--transition);
}
.card.card--23 .card__link:focus > span,
.card.card--23 .card__link:hover > span {
  width: 100px;
  opacity: 1;
  margin-right: 0.5rem;
}
.card.card--23 .card__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  backface-visibility: visible;
}
.card.card--23 .card__link:focus,
.card.card--23 .card__link:hover {
  border-color: var(--primary-color);
  background-color: var(--primary-color);
}

.shadow-19 {
  box-shadow:
    rgba(50, 50, 93, 0.25) 0 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0 1px 3px -1px;
}

.title-subtitle {
  margin-bottom: 0;
}
.title-subtitle span {
  display: block;
  font-size: 0.9rem;
  color: #000;
  line-height: 1rem;
  letter-spacing: 0.25rem;
  text-transform: uppercase;
}

/* ================= CLIENTES ================= */
.clientes .clientes__item {
  display: grid;
  place-items: center;
  padding: 1rem;
  border: 1px solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  overflow: hidden;
}
.clientes .clientes__item img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: contain;
  margin: 0 auto;
  opacity: 0.75;
  border-radius: var(--bs-border-radius-sm);
  transition: opacity var(--transition);
}
.clientes .clientes__item:hover img {
  opacity: 1;
}

/* ================= DEPOIMENTOS ================= */
.testimonial .testimonial-author-image {
  width: 100%;
  max-width: 64px;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 999px;
}
.title-row-left {
  color: var(--Neutral-text-soft, #6c6c6c);
  font-family: var(--Font-family-body, Inter);
  font-size: var(--Font-size-body-md, 14px);
  font-style: normal;
  font-weight: var(--Font-weight-medium, 500);
  line-height: 150%; /* 21px */
  position: relative;
}

.title-row-left:after {
  content: "";
  position: absolute;
  width: 22px;
  height: 3px;
  background-color: var(--primary-color);
  top: -3px;
  left: -1px;
  border-radius: 30px;
}
.card-mvv {
  border-radius: var(--radius-12, 12px) !important;
  border: 2px solid var(--Neutral-stroke-soft, #eee) !important;
  background: var(--Neutral-background-bg-50, #fafafa) !important;
  box-shadow: 0 1px 4px 0 rgba(27, 27, 27, 0.05) !important;
}
.title-row-top {
    color: #242424;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    position: relative;
}
.title-row-top:after {
    content: "";
    position: absolute;
    width: 28px;
    height: 3px;
    background-color: var(--primary-color);
    top: -10px;
    left: -5px;
    border-radius: 30px;
}
.card-servicos {
  background-image: var(--bg-card);
  height: 350px;
  border-radius: 12px;
  transition: 0.5s;
}
.card-servicos .card-title {
  color: var(--Neutral-text-soft, #6c6c6c);

  /* heading/H6 */
  font-family: var(--Font-family-heading, 'Public sans');
  font-size: var(--Font-size-heading-xsm, 14px);
  font-style: normal;
  font-weight: var(--Font-weight-semi-bold, 600);
  line-height: 120%; /* 21.6px */
}
.card-servicos i {
  color: #6c6c6c;
}

.card-servicos:hover i {
  color: var(--primary-color);
}
.copyright-footer{
  background-color: #F6F6F6;
}